
U++ - Bug #1252

When delegating constructors, assist does not work

08/30/2015 11:08 AM - Miroslav Fidler

Status: Approved Start date: 08/30/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

Buffer(std::initializer_list<T> init) : Buffer(init.

(probably only works in body)

History

#1 - 09/06/2015 01:57 PM - Miroslav Fidler

- Category set to Assist++

#2 - 09/21/2015 06:23 PM - Miroslav Fidler

- Status changed from New to Approved
